# eric3.Debugger.EditWatchpointForm

### Classes

EditWatchpointForm |

### Functions

None

## EditWatchpointForm

### Derived from

QDialog

### Methods

EditWatchpointForm |
__tr |
handleTextChanged |
languageChange |

### EditWatchpointForm (Constructor)

EditWatchpointForm(parent = None, name = None, modal = 0, fl = 0)

### EditWatchpointForm.__tr

__tr(s, c = None)

### EditWatchpointForm.handleTextChanged

handleTextChanged(a0)

### EditWatchpointForm.languageChange

languageChange()
Up